Anyone have this kernel deb files
portaro
Status: New User - Welcome
Joined: 29 Apr 2017
Posts: 4
Reply Quote
I have Ubuntu 14.04, because an error I crash my system sound only on the Liquorix Kernel and now I need to reinstall the Kernel but the repo isnt available.

The problem is related on official Ubuntu forum → https://ubuntuforums.org/showthread.php?t=2441335

I need two packages on a .deb →

linux-image-4.10.0-14.1-liquorix-amd64
linux-headers-4.10.0-14.1-liquorix-amd64

To reinstall if possible or I would need to use other kernel by the others that I have installed.

As you can see I have a problem with repos →

dpkg: erro ao processar o pacote liquorix-keyring (--configure):
subprocesso script post-installation instalado retornou erro do status de saída 2
Foram encontrados erros enquanto processava:
liquorix-keyring
E: Sub-process /usr/bin/dpkg returned an error code (1)

Im on Ubuntu 14

Thanks[/code]
Back to top
damentz
Status: Assistant
Joined: 09 Sep 2008
Posts: 803
Reply Quote
Hi Portaro,

I don't keep archives of old kernels, but I do keep the original source code on github at github.com/damentz/liquorix-package.

Fortunately, I do have 4.10 branch available for you to build from here: github.com/damentz/liquorix-package/tree/4.10

This was 4 years ago however, and a lot has changed. The source code is available without any support. I'd recommend you try upgrading your system to a supported distribution version.

According to wikipedia, Ubuntu 14.04 is only on security maintenance from Canonical. If you want an up-to-date package for Liquorix, current builds are available for 16.04 in the PPA here: launchpad.net/~damentz/+archive/ubuntu/liquorix/+packages
Back to top
Display posts from previous:   

All times are GMT - 8 Hours